@media screen, projection {		
	.menu_div {
		position:relative;
		top:0; left:0;
		width:99.7%; height:1.42em;
		background-color: #CAD4DE;
		border: 1px solid #FFFFFF;
		z-index: 9999;
	}
	
	/* level 0 inner */
	.menu_l0iout {
		font: 0.8em Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-decoration: none;
		padding: 0.2em 1em 0.2em 1em;
		color: menutext;
	}
	.menu_l0iover {
		font: bolder 0.8em Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-decoration: none;
		padding: 0.2em 1em 0.2em 1em;
		color: #383838;
	}
	.menu_l0idis {
		font: 0.8em Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-decoration: none;
		padding: 0.2em 1em 0.2em 1em;
		color: #A0A0A0;
	}
	
	/* level 0 outer */
	.menu_l0oout {
		text-decoration : none;
		border : 1px solid #FFFFFF;
		background-color: #cad4de;
	}
	.menu_l0oover {
		text-decoration : none;
		border : 1px solid #FFFFFF;
		background-color: #cad4de;
	}
	
	/*-----------------------------------------------------------------------*/
	
	/* level 1 inner */
	.menu_l1iout {
		font: 0.8em Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-decoration: none;
		padding: 0.2em 1em 0.2em 1em;
		color: menutext;
	}
	.menu_l1iover {
		font: bolder 0.8em Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-decoration : none;
		padding: 0.2em 1em 0.2em 1em;
		color: #383838;
	}
	.menu_l1idis {
		font: 0.8em Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-decoration: none;
		padding: 0.2em 1em 0.2em 1em;
		color: #A0A0A0;
	}
	
	/* level 1 outer */
	.menu_l1oout {
		text-decoration : none;
		border : 1px solid #FFFFFF;
		background-color: #cad4de;
	}
	.menu_l1oover {
		text-decoration : none;
		border : 1px solid #FFFFFF;
		background-color: #cad4de;
	}
}